.card__item {
  position: relative;
  max-width: 200px;
  margin: 18px;
  border: 1px solid #c2c2c2;
}
.card__cantant {
  margin: 0 10px;
}
.card__artist {
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 16px;
  display: flex;
  justify-content: space-between;
}
.card__by-artist {
  font-size: 12px;
  font-weight: normal;
}
.card__album {
  font-size: 14px;
  margin: 5px 10px;
}
.card__text {
  margin-top: 0;
  font-size: 12px;
  max-width: 200px;
}
.price__cont {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
}
.card__price {
  font-size: 20px;
  font-weight: 700;
}
.price__favorites {
  position: absolute;
  top: 5px;
  right: 5px;
}